2019-12-06 21:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002126NetSurfRISC OS-specificpublic2015-03-10 11:03
ReporterTony Moore 
Assigned ToVincent Sanders 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRiscPCOSRISC OSOS Version6.20
Product Version3.2 
Target VersionFixed in Version3.2 
Summary0002126: full-save broken
DescriptionUsing NS 0001877 (and 0001862) attempts to full-save http://www.riscosopen.org/ lead to the non-fatal error 'The file could not be saved due to an error: Is a directory'. Other web pages also suffer from the same problem.

Using NS 0001819 all web pages full-save correctly.

Log files for NS 0001819, 0001862 and 0001877 have been uploaded

Steps To ReproduceDisplay the page http://www.riscosopen.org/ and attempt to full save it.
Additional InformationNone
TagsNo tags attached.
Fixed in CI build #1886
Reported in CI build #1877
URL of problem pagehttp://www.riscosopen.org/
Attached Files
  • zip file icon logs.zip (35,709 bytes) 2014-05-16 12:02

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000330

Vincent Sanders (administrator)

Related to recent mkpath improvements. Specific to RISC OS as gtk is fine
Vincent Sanders

~0000331

Vincent Sanders (administrator)

Incorrect array reference in riscos_mkpath() now fixed
Vincent Sanders

~0000698

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-05-16 12:02 Tony Moore New Issue
2014-05-16 12:02 Tony Moore File Added: logs.zip
2014-05-17 22:26 Vincent Sanders Note Added: 0000330
2014-05-17 22:26 Vincent Sanders Assigned To => Vincent Sanders
2014-05-17 22:26 Vincent Sanders Status new => confirmed
2014-05-17 22:26 Vincent Sanders Product Version => 3.2
2014-05-17 22:26 Vincent Sanders Description Updated View Revisions
2014-05-17 22:27 Vincent Sanders Fixed in CI build # => 1886
2014-05-17 22:27 Vincent Sanders Note Added: 0000331
2014-05-17 22:27 Vincent Sanders Resolution open => fixed
2014-05-17 22:27 Vincent Sanders Fixed in Version => 3.2
2014-05-17 22:27 Vincent Sanders Status confirmed => resolved
2015-03-10 11:03 Vincent Sanders Note Added: 0000698
2015-03-10 11:03 Vincent Sanders Status resolved => closed
+Issue History